*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    border: 0;
    text-decoration: none;
    font-size: 1rem;
    direction: rtl;
}
img{
	user-select: none;
}
html {
	scrollbar-width: thin;
	scrollbar-color: #3b60ff #272627;
	scroll-behavior: smooth;
}
body{
	font-family: 'IRANSans';
}
::-webkit-scrollbar {
    width: 5px;
    background: #272627;
	height: 5px;
}

::-webkit-scrollbar-thumb {
    background: #3b60ff;
}
/* COLORS */
:root {
    --back-color: #eeeeee;
    --font-color: #363636;
    --font-color-white: #fff;
    --svg-color: #002ab5;
    --shadow-color: #ddd;
    --red-back: rgb(239 33 0);
    --lite-blue: #2d557c;
    --green: rgb(0, 185, 31);
    --slider-back: #441D7B;
    --gray: #a1a1a1;
	--hover-pagination: #3d72a7;
	--gradiant-story-1: #4b134f; 
	--gradiant-story-2: #23074d; 
}
.box_shadow{
    box-shadow: 0px 0px 5px var(--shadow-color);
}
.body{
    color: var(--font-color);
    font-size: 0.9rem;
}
.header_top_container{
	max-width: 1500px;
	margin: 0px auto;
}
.container {
    width: 100%;
    font-family: "IRANSans";
    max-width: 2000px;
    margin: 0px auto;
	overflow: hidden;
}

.header_top_container .container{
	overflow: unset;
}
.header {
    width: 100%;
    height: 300px;
    background-image: url(../images/header_back.webp);
    background-size: 100%;
    background-position-y: -265px;
    position: relative;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}
.header .holder_profile {
    position: absolute;
    display: flex;
    flex-direction: row;
    align-items: center;
    top: 27%;
    right: 100px;
    padding: 10px 10px 10px 20px;
    border-radius: 80px;
    background-color: #00000030;
	backdrop-filter: blur(1px);
}
.header .holder_profile img {
    border-radius: 50%;
    width: 130px;
    height: 130px;
    object-fit: cover;
}
.header .holder_profile .holder_text{
    color: var(--font-color-white);
    font-family: "IRANSans";
}
.header .holder_profile .holder_text .holder_profile--desc{
    margin-right: 5px;
	font-size: 0.8rem;
}
.header .holder_profile .holder_text h1{
    color: var(--font-color-white);
    text-shadow: 0px 0px 3px #6e6e6e;
    font-size: 1.1rem;
	margin-left: 20px;
}
.header .holder_profile .holder_text ul{
    margin-right: 10px;
    font-size: 0.8rem;
}
.header .holder_profile .holder_text li{
    margin-right: 20px;
    font-size: 0.8rem;
}
.header__holder_icon {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 46px;
    border-top-right-radius: 50px;
    background-color: var(--font-color-white);
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    padding-top: 15px;
    padding-right: 10px;
}
.header__holder_icon a, .header__holder_icon img {
    width: 30px;
    height: 30px;
    margin: -1px 5px 0px;
    display: flex;
    justify-content: center;
	transition: all .3s ease;
}
.header__holder_icon a:hover img{
	filter: saturate(100%) brightness(0) saturate(100%) invert(32%) sepia(88%) saturate(668%) hue-rotate(288deg) brightness(90%) contrast(102%) drop-shadow(0px 0px 5px #a5a);
}
.story {
    height: auto;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding: 0px 0px 25px;
    user-select: none;
}
.story_part {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0px 15px;
    position: relative;
    width: 104px;
    border-radius: 50%;
    background: linear-gradient(315deg, #e03d96, #7d4c9e);
    height: 104px;
    justify-content: center;
    flex-wrap: nowrap;
}
.story_part:focus-visible {
	outline: none;
}
.story_part img:hover{
	filter: brightness(1.2);
}
.story_part img:hover + span {
    background-color: #c569a040;
    backdrop-filter: blur(5px);
    /* color: #fff; */
    /* color: #961c8c; */
    font-weight: bold;
    bottom: -8px;
    z-index: 1;
    padding: 4px 5px;
    /* border: 2px solid #fff; */
}
.story_part img {
    border-radius: 50%;
    object-fit: cover;
    transition: all .5s ease;
    border: 3px solid #fff;
    box-shadow: 0px 0px 5px #999797;
    width: 100px;
    height: 100px;
}

.story_part span {
    color: var(--font-color);
    font-family: "IRANSans";
    font-size: 0.8rem;
    margin-top: 5px;
    position: absolute;
    bottom: -27px;
    border-radius: 10px;
    transition: all .5s ease;
	cursor: default;
}

/* start sliders */
.slider{
    width: 100%;
    height: 450px; 
	background: #7a22b5;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right,#441D7B, #7a22b5, #441D7B);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #441D7B, #7a22b5, #441D7B) /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.swiper_2 , .swiper{
    width: 100%;
    overflow: hidden;
	visibility: hidden;
}
.swiper .swiper-wrapper {
	/* margin-right: 100px; */
}
.swiper_2  .swiper-wrapper {
	/* margin-right: -100px; */
}
.swiper-slide{
    /* width: 22.5% !important; */
    height: 210px;
    border-radius: 10px;
    margin: 10px 0px;
    overflow: hidden;
    position: relative;
    transition: all .3s ease;
    cursor: pointer;
}
.swiper-slide__img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    transition: all .3s ease;
}
.swiper-slide:hover .swiper-slide__img{
    filter: contrast(1.2);
    scale: 1.1;
}
.slide_info {
    position: absolute;
    bottom: 0px;
    padding-bottom: 5px;
    width: 100%;
    color: var(--font-color-white);
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 0%, rgb(72 72 72 / 0%) -99%, #000000 100%);
}
.swiper-slide__info {
    padding: 5px 10px;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.swiper-slide__part {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
.swiper-slide__part--img {
    width: 20px;
    height: 20px;
    filter: invert(1) drop-shadow(0px 0px 5px black);
}
.swiper-slide__part--span{
    font-size: 0.8rem;
}
.swiper-slide__caption{
    color: var(--font-color-white);
    padding: 0px 10px;
}
.swiper-slide .swiper-slide__caption{
    width: 100%;
    font-size: 0.9rem;
    max-height: 20px;
}
.swiper_2 .swiper-slide{
    /* width: 20.5% !important;     */
    margin-top: 0px;
}

/* end slider */

.holder_article{
    width: 99%;
    border-radius: 20px;
    box-shadow: 0px 0px 5px var(--shadow-color);
    margin: 10px auto;
    padding: 10px;
}
/* start caption style */

.container_title {
    position: relative;
    margin: 0.5rem 0;
    display: flex;
	justify-content: space-between;
}
.container_title h2 {
    width: 100%;
    font-size: 1rem;
    padding-right: 10px;
    text-shadow: 1px 1px 5px #00000059;
    z-index: 1;
    position: relative;
    font-family: vazir;
}
.container_title_span {
    width: fit-content;
    display: block;
    position: relative;
    float: right;
}
.start_header {
    display: block;
    width: 2.7rem;
    height: 1.9rem;
    background-color: #b7cbf1;
    position: absolute;
    margin-top: -3px;
    border-radius: 10px;
    z-index: 0;
}
.end_header {
    display: block;
    width: 1.7rem;
    height: 0.8rem;
    background-color: #b7cbf1;
    position: absolute;
    margin-top: -3px;
    border-radius: 10px;
    z-index: 0;
    left: -14px;
    bottom: 4px;
}
/* end caption style */
.holder {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.article{
    width: calc(25% - 10px);
    border-radius: 20px;
    box-shadow: 0px 0px 5px var(--shadow-color);
    margin: 5px;
    padding: 10px;
	overflow: hidden;
	height: fit-content;
}
.article a{
	height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.article figure{
    width: 100%;
    height: 16rem;
    border-radius: 5px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    overflow: hidden;
    margin-bottom: 5px;
}

.article__img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    object-fit: cover;
    transition: all .3s ease;
}
.article:hover .article__img {
    filter: contrast(1.2);
    scale: 1.05;
}
.article h3{
    height: 55px;
	overflow: hidden;
    color: var(--font-color);
}

.article__holder_icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    padding-top: 5px;
}
.article__holder_icon-icon {
    font-size: 0.1rem;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
}
.article__holder_icon-icon img {
    width: 20px;
    height: 20px;
	filter: brightness(0.5) contrast(0);
}
.article__holder_icon-icon span {
    font-size: 0.7rem;
    color: var(--gray);
}

/* strart pagination */
.pagination {
	width: 100%;
    margin: 20px auto 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
	justify-content: center;
}
.pagination__a {
    box-shadow: 0px 0px 5px var(--shadow-color);
    color: var(--font-color);
    padding-top: 3px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    font-size: 0.9rem;
    transition: all .3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    margin: 0px 5px;
}
.pagination__a img{
	margin-bottom: 3px;
}
.pagination__a:hover{
    background-color: var(--hover-pagination);
    color: var(--font-color-white);
}
.pagination__a:hover>img {
	filter: invert(1);
}
.pagination__active {
    background-color: var(--lite-blue);
    color: var(--font-color-white);
}
.pagination__s-e {
    text-wrap: nowrap;
    padding: 5px 15px;
    width: auto;
    border-radius: 20px;
}

/* end pagination */

.holder_textedit {
    margin: 20px 10px 2px;
    box-shadow: 0px 0px 4px var(--shadow-color);
    padding: 30px 100px;
    text-align: justify;
    overflow-wrap: break-word;
    border-radius: 15px;
}
.holder_textedit img{
	max-width: 100%;
}
.holder_textedit .holder_table{
	overflow-x: auto;
    margin-bottom: 5px;
    padding: 0 1px 5px;
}
.holder_textedit .holder_table::-webkit-scrollbar{
	background-color: #eee;
	height: 5px;
	border-radius: 5px;
}
.holder_textedit .holder_table::-webkit-scrollbar-thumb{
	background-color: #ccc;
	border-radius: 5px;
}
.holder_textedit .holder_table table td{
	min-width: 150px;
}
.holder_textedit ul{
  padding-right: 30px;
}
.holder_textedit ol li,
.holder_textedit ul li {
  list-style: initial !important;
}


/* end article */



/* start custom fancybox */


.fancybox-container .fancybox-thumbs {
    bottom: 0;
    top: auto; 
    width: 100%;
    left: 0;
    right: 0;       
	overflow-x: scroll;
	background: none;
	margin-bottom: 10px;
	z-index: 99996;
}

.fancybox-container .fancybox-inner {
	width: 100%;
	right: 0;
}
.fancybox-thumbs__list a {
	border-radius: 5px;
	margin: 0px 3px;
	
}
.fancybox-caption__body {
	font-family: 'IRANSans';
    /* margin-bottom: 80px; */
}
#next-gallery-btn {
    position: absolute;
    top: 5px;
    left: 50px;
    z-index: 99999;
    border-radius: 10px;
    padding: 5px 10px;
    background-color: var(--slider-back);
    font-family: inherit;
    color: var(--font-color-white);
    font-size: 0.8rem;
    display: none;
    border: 1px solid #fff;
}
.swiper_story {
    height: 125px;
    width: 100%;
}
.story .swiper-wrapper {
    /* justify-content: center; */
    /* margin-right: 190px; */
}
.story .swiper-wrapper .swiper-slide {
    height: 130px;
    overflow: visible;
    text-align: -webkit-center;
	transition: all 3s ease;
	/* max-width: 115px; */
}

/* end custom fancybox */


/* START RESPONCIVE */
@media screen and (max-width: 1500px) {
	.article {
		height: 300px;
	}
	.header__holder_icon {
		bottom: -1px;
	}
	.header {
		background-position-y: -150px;
	}
	.header .holder_profile {
    	right: 50px;
	}
	/* .swiper-slide{
    	width: 28% !important;
	}
	.swiper .swiper-wrapper {
		margin-right: -200px;
	}
	.swiper_2 .swiper-wrapper {
		margin-right: -10px;
	} */
	.article figure {
		height: 70%;
	}
}

@media screen and (max-width: 1300px) {
	.header .holder_profile {
		top: 25%;
		right: 45px;
	}
	.header {
		background-position-y: -100px;
	}
	.article {
    	width: calc(33% - 7px);
	}
	.holder_article {
    	width: 98%;
	}
}

@media screen and (max-width: 1024px) {
	.article {
    	width: calc(50% - 10px);
	}
	.header {
		background-position-y: -70px;
	}
	.swiper-slide{
    	/* width: 36% !important; */
	}
	.swiper .swiper-wrapper {
		/* margin-right: 0px; */
	}
	.swiper_2 .swiper-wrapper {
		/* margin-right: -150px; */
	}
}
@media screen and (max-width: 800px) {
	.nav__bottom-link , .nav__bottom-link span {
        font-family: "IRANSans";
    }
	.header .holder_profile .holder_text h1 {
		font-size: 0.9rem;
	}
	.header__holder_icon {
		height: 33px;
		padding-top: 10px;
	}
	.header__holder_icon img {
		width: 25px;
		height: 25px;
	}
	.header {
		height: 200px;
		background-image: url(../images/header_back.webp);
		background-position-y: 0px;
	}
	.header .holder_profile {
		top: 10%;
		right: 10px;
	}
	
	.header .holder_profile img{
		width: 100px;
    	height: 100px;
	}
	.story {
        height: 110px;
        padding-bottom: 0px;
    }
	.story_part {
    	margin: 0px 15px;
		width: 74px;
		height: 74px;
	}
	.story_part img {
		width: 70px;
		height: 70px;
	}
	.story_part span {
		font-size: 0.8rem;
		margin-top: 5px;
		bottom: -27px;
		padding: 3px;
		text-wrap: nowrap;
		font-size: 0.7rem;
	}
	.header-index {
        position: unset !important;
    }
	
	.article {
    	width: 100%;
	}
	.swiper-slide{
    	/* width: 55% !important; */
	}
	
	.swiper .swiper-wrapper {
		/* margin-right: 7px; */
	}
	.swiper_2 .swiper-wrapper {
		/* margin-right: -100px; */
	}
	.fancybox-container .fancybox-thumbs {
		display: none;
	}
	.fancybox-caption__body {
		margin-bottom: unset;
	}
	.holder_textedit {
		margin: 10px auto 0px;
		padding: 30px 20px;
	}
	.story .swiper-wrapper .swiper-slide {
		max-width: 115px;
	}
	.pagination__s-e {
		display: none;
	}
}
@media screen and (max-width: 550px) {
	.header {
		height: 175px;
		background-size: cover;
	}
	.slider {
		height: 370px;
	}
	.swiper-slide {
		height: 170px;
		/* width: 60%; */
	}
	.swiper_2 .swiper-wrapper {
        /* margin-right: -200px; */
    }
	.swiper-slide__part--span {
		font-size: 0.7rem;
		text-wrap: nowrap;
	}
	
}
@media screen and (max-width: 420px) {
	.story {
        height: 100px;
        padding-bottom: 0px;
        padding-top: 10px;
    }
	.header .holder_profile img {
        width: 80px;
        height: 80px;
    }
	.header .holder_profile .holder_text ul {
		font-size: 0.8rem;
	}
	.header .holder_profile .holder_text li {
		font-size: 0.8rem;
	}
	.story_part {
        margin: 0px 5px;
		width: 64px;
		height: 64px;
    }
	.story_part img {
        width: 60px;
        height: 60px;
    }
	.holder_article {
    	width: 95%;
	}
	.swiper-slide{
    	/* width: unset !important; */
	}
	.swiper .swiper-wrapper {
		/* margin-right: -280px; */
	}
	.swiper_2 .swiper-wrapper {
		/* margin-right: 5px; */
	}
	.article {
		margin: 5px 0px;
	}
}


/* END RESPONCIVE */
/* 
.fancybox-overlay , .fancybox-overlay-fixed {
    background-color: rgba(0, 0, 0, 0.85); /* رنگ مشکی با شفافیت 85% */
	/* position: fixed;
} */



/* Pagination */
.d-none{
	display: none;
}
.d-none-force{
	display: none !important;
}

/* .story .swiper-wrapper{
	transform: unset !important;
	display: flex;
    justify-content: center;
}
*/
.story .swiper-slide{
	/* width: auto !important; */
}
/* table-of-contents */
.table-of-contents {
	background: #fff;
	border: 1px solid #eee;
	border-radius: 10px;
	padding: 15px;
	margin-bottom: 20px;
	width: max-content;
	max-width: 100%;
}
.table-of-contents__title {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.table-of-contents>.table-of-contents__main_ul {
    list-style: none;
	border: 1px solid #eee;
	border-radius: 10px;
    padding: 10px 5px 10px 10px;
	margin-top: 15px;
}
.table-of-contents li , .holder_textedit ul li{
	list-style: none !important;
}
.table-of-contents__main_ul ul li {
	list-style: disc !important;
    color: #1F78FF;
}
.table-of-contents a {
    display: block;
    color: #2d3748;
    text-decoration: none;
    padding: 5px 10px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 500;
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
}
.table-of-contents a::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 4px;
    background: linear-gradient(135deg, #60A7FF 0%, #1F78FF 100%);
    transform: scaleY(0);
    transition: transform 0.3s ease;
}
.table-of-contents a:hover::before {
    transform: scaleY(1);
}
.table-of-contents a:hover {
	background: #f7fafc;
    color: #667eea;
    transform: translateX(-4px);
}
.editor_hotel .swiper-slide__discount span {
    padding-top: 6px;
}